Flagged Out-of-Date Comment: getmail

AuxTaco flagged getmail out-of-date on 2021-11-17 (UTC) for the following reason:

5.16 is out, supporting .netrc auth. https://pyropus.ca/software/getmail/old-versions/getmail-5.16.tar.gz